html, body {
    font-family: Times New Roman, serif;
    font-weight: normal;
    color: #111;
    padding: 0;
    margin: 0;
}

body.cold {
    font-family: Forum, Times New Roman, serif;
    font-weight: normal;
    color: #111;
    line-height: 1.4;
    transition: .5s;
}

body.cold.load {
    opacity: 1 !important;
}

body.noscroll {
    overflow: hidden;
}

.cold .ms2-message-success {
    background-color: #111 !important;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #373737;
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #f4f4f4;
}

p {
    font-size: 1.15rem;
}

img {
    max-width: 100%;
}

* {
    outline: none !important;
    box-shadow: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.cold input,
.cold textarea {
    border-radius: 0;
    border-color: #111;
}

.cold .h2 {
    font-size: 2em;
    text-transform: lowercase;
}

.product-page h2 {
    text-transform: uppercase;
    font-size: 1.75rem;
}

.fotorama__thumb-border {
    border-color: #111 !important;
}

.cold a {
    color: #111;
    transition: .3s !important;
}

.cold button {
    transition: .3s !important;
}

.cold select {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid;
    color: #878787;
    font-size: 1.25rem;
    max-width: 320px;
    cursor: pointer;
}

.cold svg,
.cls-1 {
    fill: #111;
}

.cold a:hover {
    color: #373737;
}

.cold .btn {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 320px;
    padding: 1rem;
    line-height: 1;
    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    border: 1px solid ;
    border-radius: 0;
    position: relative;
}

.cold .btn.with-hands {
    color: #111;
    border: 1px solid;
    /*margin: 100px auto;*/
    display: block;
}

.cold .btn.with-hands:before,
.cold .btn.with-hands:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    will-change: transform;
    transition: 1s;
}

.cold .btn.with-hands:before {
    width: 58px;
    height: 92px;
    /* width: 100px;
    height: 160px; */
    background: url(/assets/images/h1.svg);
    left: -65px;
    top: -28px;
    /* left: -110px;
    top: -45px; */
    background-repeat: no-repeat;
    background-size: cover;
}

.cold .btn.with-hands:after {
    width: 48px;
    height: 80px;
/*     width: 80px;
height: 134px; */
    background: url(/assets/images/h2.svg);
    right: -60px;
    bottom: -20px;
/*     right: -90px;
bottom: -35px; */
    background-repeat: no-repeat;
    background-size: cover;
}

.cold .btn.with-hands.insta:before {
    width: 48px;
    height: 80px;
    background: url(/assets/images/h3.svg);
    left: -60px;
    top: auto;
    bottom: -20px;
}

.cold .btn.with-hands.insta:after {
    width: 58px;
    height: 92px;
    background: url(/assets/images/h4.svg);
    right: -65px;
    top: -28px;
    bottom: auto;
}

.cold .btn.with-hands:hover:before {
    transform: rotate(8deg);
}

.cold .btn.with-hands:hover:after {
    transform: rotate(-8deg);
}

.cold .btn.add-to-cart,
.cold .btn.add-to-checkout,
.cold .btn.ms2_link {
    /* background: #888; */
    background: #111;
    font-size: 1.5rem;
    color: #fff;
}

.cold .btn.add-to-checkout {
    transform: scaleY(0);
    transform-origin: top;
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.cold .btn.add-to-checkout.visible {
    transform: scaleY(1);
    position: relative;
    opacity: 1;
    pointer-events: initial;
}

.cold .btn.add-to-cart:hover,
.cold .btn.add-to-checkout:hover,
.cold .btn.ms2_link:hover {
    /* background: #111; */
    background: #888;
}

.cold .form-control:focus {
    border-color: #111;
    color: #111;
}


.navbar {
    background: #fff;
}

.cold .navbar-toggler {
    border: none;
    font-size: 1.5rem;
    transform: translateX(-5px);
}

.cold .navbar-toggler.collapsed svg.collapse {
    display: none;
}

.cold .navbar-toggler:not(.collapsed) svg.collapse {
    display: block;
}

.cold .navbar-toggler:not(.collapsed) svg:not(.collapse) {
    display: none;
}


.navbar-collapse {
    width: 100%;
    max-width: 320px;
    background: #fff;
    left: 15px;
    top: 67px;
    padding: 20px;
    margin: 0;
}

.cold .nav-link {
    font-size: 1.5em;
    text-transform: uppercase;
}

.cold .navbar-light .navbar-nav .nav-link {
    color: #111;
}

.cold .dropdown-menu {
    padding: .5rem;
    /*background-color: #036;*/
    border: none;
}

.cold .dropdown-menu .nav-link {
    text-transform: lowercase;
}

.cold .dropdown-toggle::after {
    display: inline-block;
    width: 29px;
    height: 29px;
    margin-left: 5px;
    vertical-align: text-bottom;
    border: none;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0iYmxhY2siIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjI0cHgiPjxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48cGF0aCBkPSJNMTkgMTNoLTZ2NmgtMnYtNkg1di0yaDZWNWgydjZoNnYyeiIvPjwvc3ZnPg==') no-repeat;
    background-size: cover;
}

.lang-switcher {
    letter-spacing: -.3em;
    text-align: left;
    font-size: 1.5em;
    text-transform: uppercase;
}

.lang-switcher div {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    letter-spacing: normal;
}

.lang-switcher div a {
    text-decoration: none;
}

/*.lang-switcher div:not(.active) a {
    color: #888;
}*/

.lang-switcher div a:hover {
    color: #111;
}

#msMiniCart .not_empty {
    position: relative;
}

/*#msMiniCart a {
    color: #111;
}*/

#msMiniCart .ms2_total_count {
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 3;
    font-size: 14px;
}

.banner {
    text-align: center;
    max-height: calc(100vh - 75px) !important;
    overflow: hidden;
}

.ms2_product a {
    display: block;
    font-size: 1.5rem;
    /*color: #111;*/
}

.ms2_product a:hover {
    /*color: rgba(0,0,0,.7);*/
    text-decoration: none;
}

.ms2_product .type {
    margin-top: 5px;
    font-size: 1.25rem;
}

.ms2_product .price {
    font-size: 1.25rem;
}

.pagination {
    justify-content: center;
}

.cold .page-link {
    color: #111;
    border-color: transparent !important;
    padding-top: 0;
    padding-bottom: 0;
}

.cold .page-item.active .page-link {
    background: transparent;
    color: #111;
    text-decoration: underline;
}

.cold .page-link:hover {
    color: #373737;
    background-color: transparent;
    border-color: transparent;
}

.cold .breadcrumb {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
}

/*.breadcrumb-item a {
    color: #111;
}*/

#msGallery,
.no-pic {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

/* .no-pic {
    height: 0;
    padding-top: calc(4 / 3 * 100%);
    text-align: center;
    position: relative;
}

.no-pic svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
} */

.mainpage-catalog .btn.full-width,
.sale .btn {
    display: block;
    width: 100%;
    max-width: none;
    padding: 0;
    margin: 0;
    position: relative;
    border: none;
}

.products-scroller-item a,
.ms2_product-img {
    display: block;
    position: relative;
}

.ms2_product-img .popular_image {
       /*  position: absolute;
           right: -7px;
           top: 20px;
           width: 50%;
           transform: rotate(45deg); */
               position: absolute;
    left: -15%;
    bottom: -5%;
    width: 100px;
    transform: rotate(45deg);
}

.mainpage-catalog .btn.full-width:before,
.sale .btn:before,
.products-scroller-item a:before,
.ms2_product-img:before {
    content: '';
    /* display: block; */
    display: none;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    transition: .3s;
}

.mainpage-catalog .btn.full-width:hover:before,
.sale .btn:hover:before,
.products-scroller-item a:hover:before,
.ms2_product-img:hover:before {
    background: transparent;
}

.mainpage-catalog .btn.full-width span,
.sale .btn span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 360px;
    padding: 1rem;
    line-height: 1;
    font-size: 7.5rem;
    color: #000;
    text-transform: uppercase;
    /* border: 1px solid; */
    letter-spacing: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    /* background-color: #f0f0f2; */
}

.mainpage-catalog .btn.full-width span,/* 
.sale .btn span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 360px;
    padding: 1rem;
    line-height: 1;
    font-size: 7.5rem;
    color: #000;
    background-color: #f0f0f2;
    text-transform: uppercase;
    border: 1px solid;
    letter-spacing: 5px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    transform: translate(-50%,-50%);
    z-index: 2;
} */

.mainpage-catalog .btn.full-width span {
    font-size: 1.5rem;
    max-width: 320px;
    letter-spacing: 4px;
}

.slick-slide img {
    margin: 0 auto;
}

.slick-dots {
    bottom: -45px !important;
}

.cold .slick-arrow {
    height: 40px;
    z-index: 1;
}

/*.cold .slick-prev {
    left: 0;
}

.cold .slick-next {
    right: 0;
}*/

.cold .slick-arrow:before,
.cold .slick-arrow:after {
    display: none !important;
}

footer .nav-link {
    /*color: #111;*/
    text-transform: uppercase;
}

/*footer .nav-link:hover {
    color: rgba(0,0,0,.7);
}*/

.social-link a {
    /*color: #111; */
    width:100%; 
    max-width: 30px; 
    display: inline-block;
}

@media screen and (max-width: 991px) {
    .mainpage-catalog .btn.full-width span {
        font-size: 2rem;
        max-width: 280px;
        min-height: 98px;
    }
}
@media screen and (max-width: 769px) {
    /* #banner {display: none;} */
    #mobileBanner {display: block; max-height: none !important;}
    .cold .btn.with-hands {
        font-size: 1rem;
        max-width: 100px;
        padding: .5rem;
        letter-spacing: 1px;
    }
    .cold .btn.with-hands:before {
        /* transform: scale(.5); */
        transform: scale(.8);
        /* left: -50px; */
        left: -60px;
        top: -35px;
    }
    .cold .btn.with-hands:after {
        /* transform: scale(.5); */
        transform: scale(.8);
        /* right: -45px; */
        right: -55px;
        bottom: -30px;
    }
    .cold .btn.with-hands.insta:before {
        /* left: -45px; */
        left: -55px;
        bottom: -30px;
        transform: scale(.8);
    }
    .cold .btn.with-hands.insta:after {
        /* right: -50px; */
        right: -60px;
        top: -37px;
        transform: scale(.8);
    }
    .cold .btn.with-hands:hover:before {
        transform: scale(.75) rotate(8deg);
    }
    .cold .btn.with-hands:hover:after {
        transform: scale(.75) rotate(-8deg);
    }
}

@media screen and (max-width: 640px) {
    #sale.btn {
        background-attachment: unset!important;
        background-position: unset!important;
        background-size: cover!important;
    }
    
    .mainpage-catalog .btn.full-width span {
        font-size: 1.5rem;
        letter-spacing: 2px;
        padding: 1rem 0;
        min-height: 0;
        text-align: center;
    }
    .product-page h1 {
        font-size: 2rem;
        margin-top: 1rem;
    }
    .sale .btn span {
        max-width: 100px;
        font-size: 1.5rem;
        letter-spacing: 2px;
        padding: 1rem 0;
    }
}

@media screen and (max-width: 480px) {
    /* .sale .btn span {
        font-size: 1rem;
        max-width: 100px;
        padding: .5rem;
        letter-spacing: 1px;
    } */
}

@media screen and (max-width: 320px) {
    .cold .btn.with-hands {
        font-size: .75rem;
        max-width: 100px;
        padding: .5rem;
    }
    .cold .btn.with-hands.insta {
        font-size: 1.5rem;
    }
    .mainpage-catalog .btn.full-width span {
        font-size: 1rem;
        max-width: 220px;
    }
    .sale .btn span {
        max-width: 220px;
        font-size: 3rem;
    }
}

@media screen and (min-width: 992px) {
	#msMiniCart {
	    top: .75rem;
	}
	.cold .navbar-expand-lg>.container {
		flex-wrap: wrap;
	}
	.cold .navbar-collapse {
	    max-width: none;
	    padding-left: 0;
	    padding-right: 0;
        padding-bottom: 0;
	    position: unset !important;
	}
    .cold .navbar-light .navbar-nav .nav-link {
        padding-left: 1rem;
        padding-right: 1rem;
    }
	.cold .dropdown-toggle::after {
	    display: none !important;
        width: 20px;
        float: left;
        height: 20px;
        margin-right: 3px;
        margin-top: 0;
        margin-left: 0;
	}
	.cold .dropdown-menu {
	    background: #fff;
	    border-radius: 0;
	}
	.cold .nav-link,
	.lang-switcher {
	    font-size: 1em;
	}
	.lang-switcher div {
	    padding: 0.5rem 1rem;
	}
    /*.navbar-collapse .lang-switcher {
        position: absolute;
        top: 9px;
        left: 0;
    }*/
    .mainpage-catalog .btn.full-width span {
        /* font-size: 1rem; */
        font-size: 3rem;
        max-width: 220px;
        padding-top: .5rem;
        padding-bottom: .5rem;
        padding-left: 0;
        padding-right: 0;
    }
}


@media screen and (min-width: 769px) {
	#banner {display: block;}
    #mobileBanner {display: none;}
}
@font-face {
    font-family: 'Forum';
    src: url('/assets/fonts/forum-regular.woff2') format('woff2'),
     url('/assets/fonts/forum-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.animate__animated.animate__fadeInUp {
  --animate-duration: .3s;
}

/*[data-scroll] {
  transition: opacity 1s;
}
[data-scroll="in"] {
  opacity: 1;
}
[data-scroll="out"] {
  opacity: 0;
}*/

.contacts_info_heading {
    color: white;
}